package com.pcloud.book.group.enums;

/**
 * PageLandingPageType
 *
 * @Author zhuyajie
 * @Date 2021/12/1 13:23
 */
public enum PageLandingPageTypeEnum {

    /**
     *  RAYS码落地页类型1本书服务2企微3一码一资源
     **/
    RESOURCE(1), WXWORK(2),SINGLE_RESOURCE(3);
    private Integer code;

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    PageLandingPageTypeEnum(Integer code) {
        this.code = code;
    }
}
